<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<title>Insert title here</title>
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
</head>
<body>
<nav class="navbar navbar-expand-sm bg-light fixed-top">
<div class="container-fluid">
<ul class="navbar-nav">
<li class="nav-item"><a class="nav-link" href="/produit/all">liste de produit</a>
</li>
<li>
</li>
<li class="nav-item"><a class="nav-link" href="/produit/ajouterproduit">Ajouter produit</a>
</li>
<li class="nav-item"><a class="nav-link" href="/produit/ajoutercat">Ajouter Categorie</a>
</li>
</ul>
</div>
</nav>
</body>
</html>